/projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/scatterplot/ecs.nc:
  ancestors:
  - /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/work/cmip5/ecs/ecs.nc
  authors:
  - schlund_manuel
  caption: Equilibrium Climate Sensitivity (Gregory method) for CMIP5 for multiple
    datasets.
  plot_file: /projects/NS2345K/www/diagnostics/esmvaltool/olivie/tmp/recipe_ecs_20210312_142239/plots/cmip5/scatterplot/ecs.pdf
  plot_types:
  - scatter
  references:
  - acknow_project
